﻿.error
{
    font-family:'Arial Unicode MS', Arial, Verdana;
    font-size:10pt;
    color:red;
}

.item {
    font-family: 'Arial Unicode MS', Arial, Verdana;
    font-size: 10pt;
    color: #333333;
    background-color:#FFFFFF;
}

.form {
    font-family: 'Arial Unicode MS', Arial, Verdana;
    font-size: 8pt;
    color: #333333;
    background-color: #FFFFFF;
}